/**
 * 自定义表单关联表
 */
import http from '../http'

export default {
  add: data => http.post('/base/v1/form_rel_resource/', data).then(res => res),
  edit: data =>
    http
      .put('/base/v1/form_rel_resource/' + data.id, data.obj)
      .then(res => res),
  deleteById: id =>
    http.delete('/base/v1/form_rel_resource/' + id).then(res => res)
}
